Summary:	Various utilities for manipulating Type 1 and 2 font programs
Name:		t1utils-devel
Version:	1.32
Release:	1
License:	Copyright 1992 Lee Hetherington
Group:		Development
URL:            http://www.lcdf.org/~eddietwo/type/
Source0:	http://www.lcdf.org/~eddietwo/type/t1utils-%{version}.tar.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Provides:	t1utils

%description
t1utils is a collection of simple Type 1 and 2 font manipulation
programs. Together, they allow you to convert between PFA (ASCII) and
PFB (binary) formats, disassemble PFA or PFB files into human-readable
form, reassemble them into PFA or PFB format. Additionally you can
extract font resources from a Macintosh font file (ATM/Laserwriter).

%prep
%setup -q -n t1utils-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*
